## libfeedtools-ruby 0.2.29%2Bdfsg1

=== debian/changelog ===
libfeedtools-ruby (0.2.29+dfsg1-4) unstable; urgency=high

  * Removed obsolete patch 'rails_load_path' causing loading error since
    Rails packaging is now split (Closes: #593078).
  * Increased Standards-Version to 3.9.1 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 17 Aug 2010 02:28:43 +0200

libfeedtools-ruby (0.2.29+dfsg1-3) unstable; urgency=low

  * Added Vcs fields.
  * Added support for Ruby 1.9.1.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 21 Mar 2010 21:11:15 +0100

libfeedtools-ruby (0.2.29+dfsg1-2) unstable; urgency=low

  * Fixed missing copyright statement in 'debian/copyright' (thanks
    Torsten Werner for the notice).
  * Switched to dpkg-source 3.0 (quilt) format (and removed quilt calls
    and build dependencies).
  * Increased Standards-Version to 3.8.4.0 (no changes).
  * Switched to debhelper 7.
  * Added watch file.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 04 Feb 2010 22:17:03 +0100

libfeedtools-ruby (0.2.29+dfsg1-1) unstable; urgency=low

  * Initial release.
  * Removed non-free content only used for tests.
  * Added 'useless_rubygems_dep' patch to remove useless dependency on
    rubygems.
  * Added 'rails_load_path' patch to work around non-standard rails load
    path.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 29 Jun 2009 14:54:55 +0200
