## libfeedtools-ruby 0.2.29+dfsg1

=== debian/control ===
Source: libfeedtools-ruby
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ruby (>= 1.8.1), ruby-pkg-tools (>= 0.8)
Build-Depends-Indep: ruby1.8, ruby1.9.1, rdoc1.8, rdoc1.9.1, graphviz
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libfeedtools-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libfeedtools-ruby/
Standards-Version: 3.9.1
Homepage: http://sporkmonger.com/projects/feedtools

Package: libfeedtools-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby1.8, libbuilder-ruby1.8, rails, libhpricot-ruby1.8, libuuidtools-ruby1.8
Suggests: libtidy-ruby
Description: web feed library for Ruby
 FeedTools is a library for handling rss, atom, and cdf parsing,
 generation, and translation as well as caching.

Package: libfeedtools-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, ruby1.9.1, libbuilder-ruby1.9.1, rails, libhpricot-ruby1.9.1, libuuidtools-ruby1.9.1
Suggests: libtidy-ruby
Description: web feed library for Ruby
 FeedTools is a library for handling rss, atom, and cdf parsing,
 generation, and translation as well as caching.

Package: libfeedtools-ruby
Architecture: all
Depends: ${misc:Depends}, libfeedtools-ruby1.8
Description: web feed library for Ruby
 FeedTools is a library for handling rss, atom, and cdf parsing,
 generation, and translation as well as caching.
 .
 This is a dependency package, which depends on a FeedTools package
 built for the latest version of Ruby.

Package: libfeedtools-ruby-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: doc-base
Description: web feed library for Ruby
 FeedTools is a library for handling rss, atom, and cdf parsing,
 generation, and translation as well as caching.
 .
 This is the Rdoc-generated documentation for the FeedTools API.
