=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

DEB_RUBY_CONFIG_ARGS += --shebang=never

$(patsubst %,install/%,$(DEB_RUBY_REAL_LIB_PACKAGES)) :: install/% :
	chmod a+x debian/$(cdbs_curpkg)/$(DEB_RUBY_LIBDIR)/feed_tools/vendor/html5/bin/*
	sed -i "s/^#!\/usr\/bin\/env *ruby$$/#!\/usr\/bin\/env ruby$(cdbs_ruby_ver)/" debian/$(cdbs_curpkg)/$(DEB_RUBY_LIBDIR)/feed_tools/vendor/html5/bin/*
